--[[
	This file is a template for localizing Rematch into other languages.

	As strings are added for each update, they will appear here.

	If you'd like to translate Rematch into another language, that would be
	very much appreciated!

	Take this file and add translations for the text in quotes, then contact
	me via PM to Gello either on wowinterface.com or curse.com. If you're able
	to include the file in the message that'd be a bonus but not necessary.

	(Please make sure to use default game fonts and test to ensure text fits!)

	Thanks!
]]

local _,L = ...
if GetLocale()=="????" then

	-- new strings for 2.4.6
	L["Larger pet cards"] = ""
	L["Make the pet cards and ability tooltips larger."] = ""
	L["Show on injured"] = ""
	L["When pets load, show the window if any pets are injured. The window will show if any pets are dead or missing regardless of this setting."] = ""

	-- new strings for 2.4.5
	L["Import from Pet Battle Teams"] = ""
	L["Copy the teams from the addon Pet Battle Teams to Rematch."] = ""

	-- new strings for 2.4.3:
	L["Pet Browser Options"] = ""
	L["Only battle pets"] = ""
	L["Never list pets that can't battle in the pet browser, such as Guild Heralds. Note: most filters like rarity, level or stats will not include non-battle pets already."] = ""
	L["Wide search bar"] = ""
	L["Reorganize the top of the pet browser to give a wider search bar."] = ""
	L["Use type bar"] = ""
	L["Show the tabbed bar near the top of the pet browser to filter pet types, pets that are strong or tough vs chosen types."] = ""

	-- new strings for 2.4.2:
	L["Use minimap button"] = ""
	L["Place a button on the minimap to toggle Rematch."] = ""
	L["Hide journal button"] = ""
	L["Do not place a Rematch button along the bottom of the default Pet Journal."] = ""
	L["Go to the key binding window to create or change bindings for Rematch."] = ""
	L["Battle"] = ""
	L["Leave"] = ""

	-- new strings for 2.4.0:
	L["Fill"] = ""
	L["Empty"] = ""
	L["Queued:"] = ""
	L["Hide tooltips"] = ""
	L["Hide the more common tooltips within Rematch."] = ""
	L["Even alerts"] = ""
	L["Also hide tooltips that warn when you can't place a pet somewhere. This is not recommended if you're new to the addon."] = ""
	L["Leveling Queue Options"] = ""
	L["Auto confirm fill & empty"] = ""
	L["Don't ask for confirmation when filling or emptying the leveling queue."] = ""
	L["Keep current pet on new sort"] = ""
	L["Do not change the current leveling pet to the top-most pet when choosing a sort order."] = ""
	L["Keep sort when emptied"] = ""
	L["When the queue is emptied, preserve the sort order and auto rotate status instead of resetting them."] = ""
	L["Hide pet toast"] = ""
	L["Don't display the popup 'toast' when a new pet is automatically loaded from the leveling queue."] = ""
	L["\124TInterface\\Buttons\\UI-GroupLoot-Pass-Up:16\124t The queue is sorted"] = ""
	L["This pet is already in the queue.\nPets can't move while the\nqueue is sorted"] = ""
	L["\124TInterface\\DialogFrame\\UI-Dialog-Icon-AlertNew:16\124t The queue is sorted"] = ""
	L["This pet will be added to the\nend of the unsorted queue."] = ""
	L["\124TInterface\\Buttons\\UI-GroupLoot-Pass-Up:16\124t This pet can't level"] = ""
	L["Next leveling pet"] = ""
	L["Previous leveling pet"] = ""
	L["Fill queue"] = ""
	L["Fill the leveling queue with one of\neach species that can level from\nthe filtered pet browser."] = ""
	L["Empty queue"] = ""
	L["Remove all leveling pets\nfrom the queue."] = ""
	L["Sort:\124cffffd200Ascending"] = ""
	L["Sort the queue from\nlevel 1 to level 25."] = ""
	L["Sort:\124cffffd200Descending"] = ""
	L["Sort the queue from\nlevel 25 to level 1."] = ""
	L["Sort:\124cffffd200Median"] = ""
	L["Sort the queue for\nlevels closest to 10.5."] = ""
	L["Auto Rotate"] = ""
	L["After the leveling pet gains xp:\n\n\124cffffd200Ascending\124cffe6e6e6 and \124cffffd200Median\124cffe6e6e6 sorts will swap\nto the top-most pet in the queue.\n\n\124cffffd200Unsorted\124cffe6e6e6 and \124cffffd200Descending\124cffe6e6e6 sort will\nswap to the next pet in the queue."] = ""
	L["This will add %d pets to the queue.\n%s\nAre you sure you want to fill the leveling queue?"] = ""
	L["\nYou can reduce the number of pets by filtering them in Rematch's pet browser.\n\nFor instance: search for \"21-24\" and filter Rare only to fill the queue with rares between level 21 and 24.\n"] = ""
	L["\nAll species with a pet that can level already have a pet in the queue.\n"] = ""
	L["Are you sure you want to remove all pets from the leveling queue?"] = ""
	L["\124cffff8800The current leveling pet is in battle and can't be swapped."] = ""

	-- new strings for 2.3.7:
	L["Only Leveling"] = ""
	L["Leveling, "] = ""
	L["Close pet journal"] = ""
	L["If the browser wants to open when opening Rematch, automatically close the default pet journal. The journal and browser can't be open at the same time."] = ""

	-- strings from 2.3.6 and earlier:
	L["Import"] = ""
	L["Leveling:"] = ""
	L["Queue"] = ""
	L["Load"] = ""
	L["Save As"] = ""
	L["Export"] = ""
	L["Send To..."] = ""
	L["Options"] = ""

	L["A team already has this name."] = ""
	L["Enter a name for this new team."] = ""
	L["Do you want to save this team?"] = ""
	L["with this:"] = ""
	L["Damage Taken"] = ""
	L["from"] = ""
	L["abilities"] = ""
	L["Strong vs"] = ""
	L["Tough vs"] = ""
	L["Tough vs"] = ""
	L["Empty Slot"] = ""
	L["This is not a valid team."] = ""

	L["\124cffff8800Rematch is now reset to default settings."] = ""
	L["\124cffffd200/rematch reset\124cffffffff : reset settings and position"] = ""
	L["\124cffffd200/rematch import\124cffffffff : copy PetBattleTeams teams if PBT is enabled"] = ""
	L["\124cffffd200/rematch import over\124cffffffff : import & overwrite teams of the same name"] = ""
	L["\124cffff8800You're in combat. Blizzard has restrictions on what we can do with pets during combat. Try again when you're out of combat. Sorry!"] = ""
	L["Toggles the Rematch window to manage battle pet teams."] = ""

	L["\124cffffffffcopied to Rematch."] = ""
	L["\124cffffffffwas not copied. A team of that name already exists."] = ""
	L["\124cffff8800You can \124cffffd200/rematch import over\124cffff8800 to overwrite existing teams."] = ""
	L["\124cffffd200The Rematch option 'Empty Missing' was also enabled for an easier transition. You can turn it off in options."] = ""
	L["\124cffff8800PetBattleTeams isn't loaded. No PBT teams were imported."] = ""

	L["Stop Leveling"] = ""
	L["Start Leveling"] = ""
	L["Add to Leveling Queue"] = ""
	L["Put Leveling Pet Here"] = ""

	L["Next leveling pet:"] = ""

	L["Current Battle Pets"] = ""

	L["Save Team As..."] = ""
	L["Saved for"] = "
	L["Saved as"] = "
	L["Saved Battle Pets"] = ""

	L["These are your currently loaded pets and their abilities.\n\nYou can drag pets to or from here. You can also swap abilities here as well.\n\nIf a pet is under 25 you can right-click it to mark it as a leveling pet."] = ""
	L["Revive Battle Pet and Battle Pet Bandages can be used to heal your pets."] = ""
	L["This area displays the pets and abilities saved in a selected team."] = ""
	L["This area displays pet types your selected team is strongest and weakest against."] = ""
	L["This is the leveling slot.\n\nDrag a level 1-24 pet here to set it as the current leveling pet.\n\nWhen a team is saved with the current leveling pet, that pet's place on the team is reserved for future leveling pets.\n\nThis slot can contain as many leveling pets as you want. When a pet reaches 25 the topmost pet in the queue becomes your new leveling pet."] = ""
	L["These are the battle pet teams you've saved.\n\nA white name means it was saved for a specific NPC ID.\n\nRight-click a team to rename it, send it to a friend, export or delete it."] = ""

	L["Targeting Options"] = ""
	L["Window Options"] = ""
	L["Loading Options"] = ""
	L["Auto show on target"] = ""
	L["When targeting something with saved pets, and the pets are not already loaded, show the Rematch window and close it when pets load."] = ""
	L["Auto load on target"] = ""
	L["When a new target has saved pets not already loaded, load the pets immediately. Note: if you target by right-clicking, it may be too late to load pets!"] = ""
	L["On mouseover also"] = ""
	L["Instead of waiting to target, auto-load pets when you mouseover something that has a saved team not already loaded."] = ""
	L["Always auto load"] = ""
	L["In addition to auto loading at new targets, persistently auto load every time you target (or mouseover if mouseover option enabled)."] = ""
	L["Keep companion"] = ""
	L["After a team is loaded, summon back the companion that was at your side before the load."] = ""
	L["Keep leveling pet"] = ""
	L["If one of your current pets is a leveling pet, loading a team will not swap out that pet. Instead, only the first two saved pets will load alongside it."] = ""
	L["Disable sharing"] = ""
	L["Disable the Send button and also block any incoming pets sent by others. Import and Export still work."] = ""
	L["Larger window"] = ""
	L["Make the Rematch window larger for easier viewing."] = ""
	L["Lock window"] = ""
	L["Lock the Rematch window so it can't be dismissed with the Escape key or moved unless Shift is held."] = ""
	L["Lock drawer"] = ""
	L["Lock the pull-out drawer so it can't be dismissed with the Escape key."] = ""
	L["Auto confirm save & delete"] = ""
	L["Don't ask for confirmation when saving over an existing team or deleting one."] = ""
	L["Auto upgrade"] = ""
	L["When learning a pet, automatically upgrade any lesser versions of the pet in your saved teams."] = ""
	L["Jump to key"] = ""
	L["While the mouse is over the team list or pet browser, hitting a key will jump to the next team or pet that begins with that letter."] = ""
	L["Empty missing pet slots"] = ""
	L["When a team with missing pets loads and a pet is missing, empty the slot the pet would go to instead of ignoring the slot."] = ""
	L["Stay for battle"] = ""
	L["When a pet battle begins, keep Rematch on screen instead of hiding it. Note: the window will still close on player combat."] = ""
	L["Use side panel"] = ""
	L["When the window is collapsed, add a pullout panel to the side to manipulate leveling pets and Auto Load status."] = ""

	L["\124cffffff00Rematch Auto Load is now"] = ""
	L["\124cff00ff00Enabled"] = ""
	L["\124cffff0000Disabled"] = ""
	L["Auto\nLoad"] = ""

	L["Incoming Rematch Team"] = ""
	L["A team with this name already exists.\nEdit the name or hit Save to overwrite it."] = ""

	L["The text below describes this team in a format usable by other users. Hit Ctrl+C to copy it to the clipboard. Ctrl+V to paste it into an email, forum or elsewhere."] = ""
	L["If you have a team copied to the clipboard, paste it here with Ctrl+V. You can review the team above before hitting Enter or clicking Save to save the team."] = ""
	L["Who would you like to send this team to?"] = ""
	L["Sending..."] = ""
	L["No response. Due to lag or no Rematch?"] = ""
	L["They do not appear to be online."] = ""
	L["The team was received!"] = ""
	L["They have another team waiting. Try again later."] = ""
	L["They're in combat. Try again later."] = ""
	L["They have team sharing disabled."] = ""

	L["\124cffffffff has sent you a battle pet team!"] = ""

	L["Do you want to delete:"] = ""
	L["Do you want to replace:"] = ""

	L["No breeds known :("] = ""
	L["\124cffddddddPossible level 25 \124cff0070ddRares"] = ""

	L["Filters: \124cffffffff"] = ""
	L["Search, "] = ""
	L["Type, "] = ""
	L["Strong, "] = ""
	L["Tough, "] = ""
	L["Sources, "] = ""
	L["Rarity, "] = ""
	L["Collected, "] = ""
	L["Favorites, "] = ""
	L["Zone, "] = ""

	L["Current Zone"] = ""
	L["Reset All"] = ""
	L["Pet Type"] = ""
	L["Use Type Bar"] = ""

	L["Pets: \124cffffffff%d"] = ""
	L["Owned: \124cffffffff%d"] = ""

end